{
  "Name": "Ghastly Ice Cream",
  "Description": "A pile of ice cream is moves, a face on it begs you to not eat it.",
  "Category": "Cooking",
  "Edibility": 10,
  "EdibleIsDrink": false,
  "EdibleBuffs": {
    "Farming": 0,
    "Foraging": 0,
    "Mining": 0,
    "Fishing": 6,
    "Luck": 0,
    "Duration": 100,
  },
  "PurchasePrice": 300,
  "IsColored": false,
    "IsDefault": true,
	"CanPurchase": true,
	"PurchaseFrom": "Lawrence",
	"PurchaseRequirements": null,
	"GiftTastes": {
	"Love": null,
  },
  "Recipe": null,
  }